none
netframe RRS feed

Answers

  • Which .NET Framework version do you want to install?

    Please tell us the version you want to install, as specific suggestions will differ depending on .NET version.

    General suggestions:

    1. Make sure your Windows XP is FULLY patched up to date.

    2. Before trying any installation, disable all AV, anti-malware and firewall software on your system.

    3. Understand that the newest .NET Framework version supported on Windows XP is .NET Framework 4.0. You CANNOT install .NET Framework 4.5 on Windows XP.

    Saturday, January 12, 2013 2:08 PM